<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button color="medium"></ion-back-button>
    </ion-buttons>
    <ion-title>Informations</ion-title>
  </ion-toolbar>
  <ion-item>
    <ion-label position="floating" >Départ</ion-label>
    <ion-input [(ngModel)]="debut" (ionChange)="search()"></ion-input>
  </ion-item>
  <ion-item>
    <ion-label  position="floating">Destination</ion-label>
    <ion-input [(ngModel)]="fin" (ionChange)="search($event)"></ion-input>
  </ion-item>

</ion-header>


<ion-content>
  <div id="mapIditin"> </div>

</ion-content>
